package jp.sourceforge.shovel.mobilephone;

public interface IDoCoMo extends IMobilePhone {
    int getCacheSize();
    String getSeries();
    String getVendor();
    String getStatus();
    int getBandWidth();
    String getHTMLVersion();
    String getSerialNumber();
    boolean isFOMA();
    String getComment();
    String getCardID();
    boolean isGPS();
}
